WM 6.1 und Net Compact Framework 1

21/11/2008 - 16:04 von Markus Gurnig | Report spam
Hallo,

hab meinen HTC Kaiser (T-Mobile Vario III) mit dem Upgrade von der T-Mobile
Homepage auf WM 6.1 upgedatet. Kann nun aber kein Net Compact Framework 1
installieren und genau das braucht ein GPS Programm das ich nutze. Mach ich
was falsch oder liegts an dem Update?

Grüße aus dem verschneiten Allgàu!

Markus
 

Lesen sie die antworten

#1 Sven Thierfelder
18/12/2008 - 07:30 | Warnen spam
Hi Markus,

ich habe mir das Omnia i900 von Samsung gegönnt und da ist das WM 6.1 Pro
drauf. Du hast völlig Recht. Unter WM6 làuft das .NetCF 1 nicht mehr. Ich
hatte auch eine Seite gefunden, auf der beschrieben ist, wie man es dennoch
installieren kann, doch die Programme laufen dann nicht. Auf der Seite von
Microsoft wird auch keine Unterstützung des .NetCF 1 für WM6 angegeben.
Ich habe aber vielleicht dennoch eine Lösung für Dich. Im Großen und Ganzen
ist wohl das .NetCF abwàrts kompatibel. Soll heißen, dass die .NetCF1
Programme auch auf dem .NetCF 2 und 3.5 laufen. Ich kann dies auch
bestàtigen. Mein mit VS2003 erstelltes Proggi làuft darauf. Das Problem
stellt unter Umstànden nur die Installation der Software dar. Diese prüft
das Vorhandensein des .NetCF1. Versuche doch mal folgendes.
- hole Dir von M$ die Redist des .NetCF1 Dev-Edition
- entpacke das Ganze
- nimm die "netcf.all.wce4.ARMV4I.cab" und packe die auf Dein WM6 und
installiere diese (das ging bei mir ohne Fehler)
- installiere dann Dein GPS-Proggi
- es wird jetzt allerdings nicht laufen!
- nun schmeiße über die Software das .NetCF1 wieder runter
- siehe Da das Programm wird laufen (so zumindest bei mir)

Gruß Sven

Markus Gurnig schrieb:
Hallo,

hab meinen HTC Kaiser (T-Mobile Vario III) mit dem Upgrade von der
T-Mobile Homepage auf WM 6.1 upgedatet. Kann nun aber kein Net Compact
Framework 1 installieren und genau das braucht ein GPS Programm das ich
nutze. Mach ich was falsch oder liegts an dem Update?

Grüße aus dem verschneiten Allgàu!

Markus

Ähnliche fragen